Prompt Title: Network Issue While Downloading

Created 8 months ago
Votes 0
Views 138 times
0

Prompt Detail:

Traceback (most recent call last): File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connection.py", line 174, in _new_conn conn = connection.create_connection( File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/util/connection.py", line 95, in create_connection raise err File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/util/connection.py", line 85, in create_connection sock.connect(sa) OSError: [Errno 101] Network is unreachable During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connectionpool.py", line 714, in urlopen httplib_response = self._make_request( File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connectionpool.py", line 403, in _make_request self._validate_conn(conn) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connectionpool.py", line 1053, in _validate_conn conn.connect() File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connection.py", line 363, in connect self.sock = conn = self._new_conn() File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connection.py", line 186, in _new_conn raise NewConnectionError( urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x7fc2e006bbb0>: Failed to establish a new connection: [Errno 101] Network is unreachable During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/requests/adapters.py", line 439, in send resp = conn.urlopen( File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/connectionpool.py", line 798, in urlopen retries = retries.increment( File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/urllib3/util/retry.py", line 592, in increment raise MaxRetryError(_pool, url, error or ResponseError(cause)) urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='docs.google.com', port=443): Max retries exceeded with url: /uc?export=download&confirm=t&id=1t98aEuzeTL8P7Kpd5DIrCoCL21BNZUhC (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7fc2e006bbb0>: Failed to establish a new connection: [Errno 101] Network is unreachable')) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/user/RoTTA/ptta.py", line 115, in <module> main() File "/home/user/RoTTA/ptta.py", line 111, in main testTimeAdaptation(cfg) File "/home/user/RoTTA/ptta.py", line 18, in testTimeAdaptation model = build_model(cfg) File "/home/user/RoTTA/core/model/build.py", line 7, in build_model base_model = load_model(cfg.MODEL.ARCH, cfg.CKPT_DIR, File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/robustbench/utils.py", line 148, in load_model download_gdrive(models[model_name]['gdrive_id'], model_path) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/robustbench/utils.py", line 58, in download_gdrive response = session.get(url_base, params={'id': gdrive_id}, stream=True) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/requests/sessions.py", line 555, in get return self.request('GET', url, **kwargs) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/requests/sessions.py", line 542, in request resp = self.send(prep, **send_kwargs) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/requests/sessions.py", line 655, in send r = adapter.send(request, **kwargs) File "/home/user/miniconda3/envs/rotta/lib/python3.9/site-packages/requests/adapters.py", line 516, in send raise ConnectionError(e, request=request) requests.exceptions.ConnectionError: HTTPSConnectionPool(host='docs.google.com', port=443): Max retries exceeded with url: /uc?export=download&confirm=t&id=1t98aEuzeTL8P7Kpd5DIrCoCL21BNZUhC (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7fc2e006bbb0>: Failed to establish a new connection: [Errno 101] Network is unreachable'))
avatar
njy
Shared 2 prompts
Created 8 months ago

Leave a Comment

Related Tag Prompts

94
0
151
0
Docker Pro
1 year ago 2023-01-29 06:08:59 AIPRM
308
0
MySQL Marvel
1 year ago 2023-02-13 00:05:32 AIPRM
260
0
Ansible Expert
1 year ago 2023-02-01 09:23:50 AIPRM
193
0
PostgreSQL Pro
1 year ago 2023-02-07 03:45:19 AIPRM
114
0
270
1
Dockerize me
1 year ago 2023-02-17 08:27:58 Chad Thompson-Smith
208
2
271
2
230
4
Midjourney (Generic)
1 year ago 2023-02-07 17:18:23 AIPRM
135
2
Midjourney Presets
1 year ago 2023-01-30 06:25:01 realzug
166
2
271
0
Python Pro
1 year ago 2023-01-19 05:16:28 AIPRM